{
  "conda_build_version": "3.18.11",
  "conda_private": false,
  "conda_version": "4.9.0",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the\nsoftware license agreement (as set forth above, in the license section of\nthe installed Conda package and/or the README file) and all notices,\ndisclaimers or license terms for third party or open source software\nincluded in or with the software.</strong>\n<br/><br/>\nEULA: <a href=\"https://docs.python.org/3/license.html\" target=\"_blank\">PSF</a>\n<br/><br/>\nPython is a widely used high-level, general-purpose, interpreted, dynamic\nprogramming language. Its design philosophy emphasizes code\nreadability, and its syntax allows programmers to express concepts in\nfewer lines of code than would be possible in languages such as C++ or\nJava. The language provides constructs intended to enable clear programs\non both a small and large scale.\n",
  "dev_url": "https://docs.python.org/devguide/",
  "doc_source_url": "https://github.com/python/pythondotorg/blob/master/docs/source/index.rst",
  "doc_url": "https://www.python.org/doc/versions/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "http://www.python.org/",
  "identifiers": [],
  "keywords": [],
  "license": "PSF",
  "license_file": "LICENSE",
  "root_pkgs": [
    "anaconda-client 1.7.2 py37_0",
    "asn1crypto 1.4.0 py_0",
    "attrs 20.2.0 py_0",
    "backports 1.0 py_2",
    "backports.functools_lru_cache 1.6.1 py_0",
    "backports.tempfile 1.0 py_1",
    "backports.weakref 1.0.post1 py_1",
    "bcrypt 3.2.0 py37he774522_0",
    "beautifulsoup4 4.9.3 pyhb0f4dca_0",
    "brotlipy 0.7.0 py37he774522_1000",
    "bzip2 1.0.6 vc14hdec8e7a_1",
    "ca-certificates 2020.10.14 0",
    "certifi 2020.6.20 py37_0",
    "cffi 1.14.3 py37h7a1dbc1_0",
    "chardet 3.0.4 py37_1003",
    "click 7.1.2 py_0",
    "clyent 1.2.2 py37_1",
    "codesign 4.0.92 8_production",
    "conda 4.9.0 py37_0",
    "conda-build 3.18.11 py37_0",
    "conda-pack 0.5.0 py_0",
    "conda-package-handling 1.7.2 py37h76e460a_0",
    "conda-verify 3.4.2 py_1",
    "console_shortcut 0.1.1 4",
    "cryptography 3.1.1 py37h7a1dbc1_0",
    "filelock 3.0.12 py_0",
    "future 0.18.2 py37_1",
    "glob2 0.7 py_0",
    "idna 2.10 py_0",
    "importlib-metadata 2.0.0 py_1",
    "importlib_metadata 2.0.0 1",
    "ipython_genutils 0.2.0 py37_0",
    "jinja2 2.11.2 py_0",
    "jsonschema 3.2.0 py_2",
    "jupyter_core 4.6.3 py37_0",
    "libarchive 3.3.3 h0643e63_5",
    "libiconv 1.15 vc14h29686d3_5",
    "liblief 0.10.1 ha925a31_0",
    "libxml2 2.9.10 hb89e7f3_3",
    "lz4-c 1.8.1.2 h2fa13f4_0",
    "lzo 2.10 vc14h0a64fa6_1",
    "markupsafe 1.1.1 py37hfa6e2cd_1",
    "menuinst 1.4.16 py37he774522_1",
    "nbformat 5.0.8 py_0",
    "openssl 1.1.1h he774522_0",
    "paramiko 2.7.2 py_0",
    "pip 20.2.4 py37_0",
    "pkginfo 1.6.0 py37_0",
    "powershell_shortcut 0.0.1 3",
    "psutil 5.7.2 py37he774522_0",
    "py-lief 0.10.1 py37ha925a31_0",
    "pycosat 0.6.3 py37he774522_0",
    "pycparser 2.20 py_2",
    "pynacl 1.4.0 py37h62dcd97_1",
    "pyopenssl 19.1.0 py_1",
    "pyrsistent 0.17.3 py37he774522_0",
    "pysocks 1.7.1 py37_1",
    "python 3.7.1 he44a216_5",
    "python-dateutil 2.8.1 py_0",
    "python-libarchive-c 2.9 py_0",
    "pytz 2020.1 py_0",
    "pywin32 227 py37he774522_1",
    "pyyaml 5.3.1 py37he774522_0",
    "requests 2.24.0 py_0",
    "ruamel_yaml 0.15.87 py37he774522_0",
    "setuptools 50.3.0 py37h9490d1a_1",
    "six 1.15.0 py_0",
    "soupsieve 2.0.1 py_0",
    "sqlite 3.20.1 vc14h7ce8c62_1",
    "tqdm 4.50.2 py_0",
    "traitlets 5.0.5 py_0",
    "urllib3 1.25.11 py_0",
    "vc 14.1 h0510ff6_4",
    "vs2015_runtime 14.16.27012 hf0eaf9b_3",
    "wheel 0.35.1 py_0",
    "wincertstore 0.2 py37_0",
    "win_inet_pton 1.1.0 py37_0",
    "xz 5.2.5 h62dcd97_0",
    "yaml 0.1.7 vc14h4cb57cf_1",
    "zipp 3.3.1 py_0",
    "zlib 1.2.11 vc14h1cdd9ab_1",
    "zstd 1.3.7 h508b16e_0"
  ],
  "summary": "General purpose programming language",
  "tags": []
}